<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>Twitter se inunda de cuentas 'fake' verificadas que imitan a desarrolladoras</span></h1>
                <div class="noticia1sub">
                    <p>Las típicas parodias de cuentas oficiales ahora son más fáciles de confundir con la introducción de un nuevo sistema de verificado.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="twitterfail.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Cualquiera que siga las noticias de tecnología conocerá, utilice o no la red social, que el multimillonario Elon Musk adquirió Twitter hace unas semanas y los cambios han sido inmediatos: despido de miles de empleados, pérdida de usuarios, rumores sobre la intención de hacer la plataforma de pago y un sistema de verificación polémico, por el cual cualquiera que pague Twitter Blue por 8 euros mensuales recibe una verificación similar a la de cuentas oficiales y personalidades... Algo que está creando confusión en los primeros días.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Hecha la ley, hecha la trampa. Cualquier cuenta suscrita a Twitter Blue recibe el mismo icono de verificado que personalidades y compañías, lo que supone que las típicas parodias ahora son más difíciles de distinguir de las cuentas auténticas si el nombre es muy parecido o el número de seguidores es similar: para reconocer si la verificación viene por el pago o por la popularidad, hay que pulsar en el icono y leer la información.</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">Yo en febrero viendo como 50 cuentas con el verificado de Twitter suben la imagen de Nintendo Direct <a href="https://t.co/evU9NMyZsK">pic.twitter.com/evU9NMyZsK</a></p>&mdash; La Odisea De Los Memes (@LaOdiseaDLMemes) <a href="https://twitter.com/LaOdiseaDLMemes/status/1591145145759838208?ref_src=twsrc%5Etfw">November 11, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia3">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/Wg4LwZtjHqo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>En los últimos días Twitter ha visto decenas de cuentas parodia de Elon Musk y otras personalidades, pero también se está aprovechando para confundir a los fans de conocidas editoras y desarrolladoras. En los últimos días se han hecho conocidas las cuentas fake de Rockstar, Valve y Nintendo of America, que con más o menos humor han publicado mensajes con miles de retweets sobre la presentación de Grand Theft Auto 6, Neon Prime de Valve -un nombre que realmente ha sido patentado-... o Mario en una imagen poco elegante.</p>       
                </div>
                <div class="articulonoticia">
                    <p> Algunas cuentas borraron la broma en cuanto empezó a tener éxito y otras han sido suspendidas, pero por el momento este tipo de inocentadas son muy habituales y probablemente lo seguirán siendo hasta que Twitter actúe más rápido.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
